Showroom Mobile Banking - Bug #13264

Credit card > notify overseas travel > Cancel > Credit Card Overview Back
08 March 2022 11:33 AM - chok yee fan

Status: Closed Start date: 08 March 2022
Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

user: testdeposit2

Issue
Login > Home page > left menu Account > acc overview > Credit card > notify overseas travel > Cancel > Credit Card Overview Back
> Display notify oversea travel

Expected
Login > Home page > left menu Account > acc overview > Credit card > notify overseas travel > Cancel > Credit Card Overview Back
> Display acc overview

History

#1 - 10 March 2022 04:42 PM - Wee Meng Soh
- File Screenshot 2022-03-10 at 4.42.29 PM.png added
- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13264 Credit card > notify overseas travel > Cancel > Credit Card Overview Back

#2 - 11 March 2022 11:12 AM - Wee Meng Soh
- Status changed from Resolved to Pending SIT

Released Showroom MY SIT 1.0.0.7 in MY

#3 - 11 March 2022 11:41 AM - chok yee fan
- Status changed from Pending SIT to Feedback

- Assignee changed from Hoo Dextor to Wee Meng Soh

Issue
Login > Home page > left menu Account > Card Management > Back > Display account overview

Expected
Login > Home page > left menu Account > Card Management > Back > Display home page

#4 - 23 March 2022 02:06 PM - chok yee fan

- Assignee changed from Wee Meng Soh to chok yee fan

#5 - 23 March 2022 02:07 PM - chok yee fan
- File Screenshot 2022-03-23 at 2.07.21 PM.png added
https://dev.silverlakemobility.com/redmine/issues/13264

*216883 23/03/2022,1:46 pm 1 chokyf chok: use navigate BACK #13264

#6 - 23 March 2022 02:41 PM - chok yee fan
- File Screenshot 2022-03-23 at 2.40.33 PM.png added
- Status changed from Feedback to Resolved

*216884 23/03/2022,2:20 pm 7 chokyf chok: #13264 resolve the navigation issue on clicking back

#7 - 23 March 2022 02:41 PM - chok yee fan

- Assignee changed from chok yee fan to Hoo Dextor

#8 - 25 March 2022 11:11 AM - Wee Meng Soh
- Status changed from Resolved to Pending SIT

Released Showroom MY SIT 1.0.0.9 in MY

#9 - 25 March 2022 02:36 PM - chok yee fan
- Status changed from Pending SIT to Closed

work as expected

Files

Screenshot 2022-03-10 at 4.42.29 PM.png 296 KB 10 March 2022 Wee Meng Soh
Screenshot 2022-03-23 at 2.07.21 PM.png 370 KB 23 March 2022 chok yee fan
Screenshot 2022-03-23 at 2.40.33 PM.png 665 KB 23 March 2022 chok yee fan

29 March 2025 22


https://dev.silverlakemobility.com/redmine/issues/13264
https://dev.silverlakemobility.com/redmine/issues/13264
http://www.tcpdf.org

